<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>LS_Price__c</fullName>
    <externalId>false</externalId>
    <label>Price</label>
    <precision>18</precision>
    <required>true</required>
    <scale>2</scale>
    <trackTrending>false</trackTrending>
    <type>Currency</type>
</CustomField>
